{% extends 'dashboard/_private.layout.html.twig' %}

{% block title %}Mettre à jour la commune{% endblock %}

{% block content %}
    <div class="dashboard__container">

        {{ include('employer/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

        <br />

        <a class="fr-btn fr-btn--secondary" href="{{ path('app_employer_index', {employer: app.current_route_parameters.employer}) }}">Retour à la liste</a>

        {{ include('employer/_delete_form.html.twig') }}
    </div>
{% endblock %}
